# SVirtualBox

~~~
SVirtualBox: lancer une machine virtuelle VirtualBox

USAGE
    SVirtualBox [options] vmName

OPTIONS
    -n, --nop
        Ne rien faire excepté s'assurer que les modules VirtualBox sont chargés
    -l, --list
        Lister les machines virtuelles
    -s, --start
        Démarrer la machine virtuelle. C'est l'action par défaut.
        Si le nom de la machine virtuelle n'est pas spécifiée, un menu est
        affiché
    -x, --gui
    -b, --headless
    --separate
        Ces options ne sont valides qu'avec -s et permettent de spécifier le
        type de démarrage: 'gui' permet d'afficher une fenêtre complète dans
        laquelle l'accélération graphique est supportée, headless démarre la
        machine en tâche de fond, et separate affiche une fenêtre qui attaque la
        machine démarrée en tâche de fond. --separate est l'option par défaut.
    -k, -t, --stop
        Arrêter la machine virtuelle. Les options -p, -H, -R, -S et -r
        permettent de spécifier le type d'arrêt de la machine virtuelle
    -p, --sleep
        Mettre en veille la machine virtuelle (par ACPI)
    -H, --poweroff
        Arrêter sauvagement la machine virtuelle
    -R, --reset
        Redémarrer sauvagement la machine virtuelle
    -S, --savestate
        Enregistrer l'état de la machine virtuelle
    -r, --rrestart
        Arrêter la machine, restaurer l'état du dernier snapshot puis la
        relancer.
    -g, --gui
        Afficher le gestionnaire de machines virtuelle
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary